/*.pagelistContainer .seeAlsoRefSubsiteColumn,
.pagelistContainer .pagelistRegion .seeAlsoRefSubsiteColumn
{
	width: 230px;
}

.pagelistContainer .pagelistRegion table td 
{
	padding: 3px 4px 3px 1px;
}
*/

.pagelistContainer .pagelistReady 
{
	min-height:200px;
}

.dateColumn
{
	width: 80px;
}

.titleColumn
{
	width: 290px;
}

.seeAlsoRefSubsiteColumn
{
	width: 280px;
}

#PageListTable .dateColumn,
#PageListTable .titleColumn,
#PageListTable .seeAlsoRefSubsiteColumn,
#PageListTable .refActionColumn
{
	vertical-align: top;
	cursor: default;
}

.refActionColumn
{	
	cursor: default;  
}

.verticalSpacer
{
	margin-top: 10px;
}

#pagelistActionBar
{
	float:right;
	padding-bottom:10px; 
}